camel-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Claus Ibsen (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (CAMEL-6427) Camel JMS does not resolve against javax.jms 2.0 API
Date Wed, 05 Jun 2013 14:04:20 GMT

     [ https://issues.apache.org/jira/browse/CAMEL-6427?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Claus Ibsen resolved CAMEL-6427.
--------------------------------

       Resolution: Fixed
    Fix Version/s:     (was: Future)
                   2.12.0
                   2.11.1
         Assignee: Claus Ibsen

Thanks for the patches.

JMS 2.0 is fully backwards compatible with JMS 1.1 so this should be okay.
                
> Camel JMS does not resolve against javax.jms 2.0 API
> ----------------------------------------------------
>
>                 Key: CAMEL-6427
>                 URL: https://issues.apache.org/jira/browse/CAMEL-6427
>             Project: Camel
>          Issue Type: Improvement
>          Components: camel-jms
>    Affects Versions: 2.11.0
>            Reporter: Thomas Diesler
>            Assignee: Claus Ibsen
>             Fix For: 2.11.1, 2.12.0
>
>
> The camel-jms bundle imports javax.jms;version="[1.1,2)" which excludes the 2.0 API

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message